
  @media (max-width: 768px) {
  .slide-41-75 {
  background-image: url('/fileadmin/_processed_/e/0/csm_Header_Veranstaltungen_aa2916f6e8.jpg');
  }
  }
  @media (min-width: 769px) and (max-width: 1200px) {
  .slide-41-75 {
  background-image: url('/fileadmin/_processed_/e/0/csm_Header_Veranstaltungen_97d1365160.jpg');
  }
  }
  @media (min-width: 1200px) {
  .slide-41-75 {
  background-image: url('/fileadmin/user_upload/Bilder/News/Header_Veranstaltungen.jpg');
  }
  }



    @media (max-width: 768px) {
    #page-header    .slide {
    background-image: url('/fileadmin/_processed_/b/9/csm_Design_ohne_Titel__1__bb93710b36.png');
    }
    }
    @media (min-width: 769px) and (max-width: 1200px) {
    #page-header .slide {
    background-image: url('/fileadmin/_processed_/b/9/csm_Design_ohne_Titel__1__488b51c6aa.png');
    }
    }
    @media (min-width: 1200px) {
    #page-header .slide {
    background-image: url('/fileadmin/_processed_/b/9/csm_Design_ohne_Titel__1__26fc44b813.png');
    }
    }


